/*************************************************************************

/* MASTER STYLESHEET

/************************************************************************/



/*************************************************************************

/* DEFAULT TAGS

/************************************************************************/

/*

	body {
		background: url('../images/body/bg.jpg') center top no-repeat;
		background-repeat: repeat-x;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #333333;
		font-size: 13px;
		background-color: #fff;
	}
	*/
	
	#body-2 {
		background: url('../images/body/bg_gradient_gray.gif') center top no-repeat;
		background-repeat: repeat-x;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #666666;
		font-size: 13px;
		background-color: #ffffff;
	}

	a {

		color: #fff;

		font-size: 14px;

		font-family: 'TradeGothicLTLightRegular';

		text-decoration:none;

		outline:none;
		text-transform:uppercase;

	}

	

	a:hover
	{

		color: #ccc;

		text-decoration:none;

	}

	#top_nav_links a:hover {

		color: #666666;

		text-decoration:none;

	}



	h1 {

		color: #6D6B6B;
		font-family: TradeGothicLTLightRegular;
		font-size: 32px;

		text-transform: uppercase;

	}

	

	h2,h3,h4,h5,h6 {

		color:#1c6f9a;	

		font-size: 26px;

		text-transform:uppercase;

		font-family: "TradeGothicLTBoldRegular";

	}	



	p { 
		color: #666666;
		font-family: "TradeGothicLTLightRegular";
		font-size: 15px;
		padding-bottom: 10px;
	}

	

	img {

		border:none;	

	}



/*************************************************************************

/* CUSTOM CONTENT TAGS (MASTER LEVEL)

/************************************************************************/



	#template_main_frame

	{

		width: 1141px;

		height: auto;

		margin: 0 auto;

	}

		

	#content_container 

	{

		width: 100%;

		height: auto;

		margin: 0 auto;	

	}

	/*

	#header_frame {

		float: left;

		width: 100%;

		height: 106px;

		min-width: 1141px;

	}*/

	#header_frame {

		width: 100%;

	/*	min-width: 1141px;*/

		height: 95px;

		background: url('../images/body/header_bg.png');

		background-repeat: repeat-x;
		background-color:#FFFFFF;

	}	
	
	#header_frame1 {

		width: 100%;
		height: 25px;
		background-repeat: repeat-x;
		background-color:#FFFFFF;

	}			

	

	#navigation_frame

	{

		width: 930px;
		height: 39px;
		margin: 0px auto;
		float: left;

	}

	/*

	#footer_frame {	

		width: 100%;

		height: 210px;

		background:#262626;

		/*background-image: url('../images/body/footer-graphic.jpg');*/

		/*background-repeat: repeat-x;

	}*/

	

	#footer_frame {	

		width: 100%;
		
		min-width: 1141px;

		height: 195px;
		
		background-image: url('../images/body/footer-bg.png');

		background-repeat: repeat-x;

	}

	

	#footer_container{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding-top: 43px;
	}

	

	/************************ HEADER STYLES ********************************/

	

	.logo {

		float: left;

		margin-top: 13px;

		position: relative;

	}



	#link {

		width: 460px;

		font-family: "TradeGothicLTBoldRegular";

		font-size: 12px;

		height: auto;

		margin-right: 6PX;

		float: right;

		text-align: right;

	}	

	#cnt_link {

		width: 400px;

		height: 20px;

		float: right;

		font-family: 'interstatebold';

		color: #004a70;

		font-size: 18px;

		margin-top: 17px;

	}	

	#cnt_link a {

 		font-family: 'interstatebold';

		font-size:14px;		

		color:#004a70;

		font-weight:bold;

	}

	#top_right{

		width:497px;

		height:29px;

		float:right;

		background:url(../images/body/top-right.png) no-repeat;

		margin-top: 21px;

		margin-right: 5px;

	}



	/************************** NAV *******************************/

		

	#navigation-content {

		position: relative;

		width: 1042px;

		height: 49px;

		margin: 0 auto;

	}	

	

	#navigation-content ul li {

		float: left;

		padding:9px 20px 0px 75px;

		list-style: none;

	}		

	#navigation-content ul li a {

		color: #fff;

		text-transform: uppercase;

		font-size: 15px;

		font-family: "TradeGothicLTBoldRegular";

	}

	

	#navigation-content ul li a:hover {

		color:#ac470;

		text-decoration:none;

	}

	

	.header_nav_dividers {

		width: 3px;

		height: 38px;

		margin-top: -10px;

		margin-left: 30px;

		background-image: url('../images/body/nav-dividers.png');

	}

	

	.cta{

		width:377px;

		height:auto;

	}

	.cta img:hover{

		opacity: .6;

		filter: alpha(opacity=60);

		-webkit-transition: opacity .2s linear;

		-moz-transition: opacity .2s linear;

		transition: opacity .2s linear;

	}



	/**********************************************************************/

	

	/************************ FOOTER STYLES ********************************/

	#footer_content{

		width:1042px;

		height:auto;

		margin:0 auto;

	}

	

	.footer-navigation {

	    width:100%;

		margin: 0 auto;	

	}



	.footer-navigation ul li

	{

		list-style:none;

		display: inline;		

	}

	

	.footer-navigation ul li a 

	{

		color: #dfdfdf;

		font-size: 11.76px;

  		font-family: 'TradeGothicLTLightRegular';

		text-decoration:none;

		text-transform:uppercase;
		padding: 10px;

	}

	

	.nav-dividers {

		color: #dfdfdf;

		font-size: 11.76px;

  		font-family: 'TradeGothicLTLightRegular';

		text-decoration:none;

		text-transform:uppercase;
		

	}

	

	.footer-navigation a:hover

	{

		color: #999999;

	}

	



	.footer-copyright 

	{

	    color: #dfdfdf;

		font-size: 9px;

  		font-family: 'TradeGothicLTLightRegular';

		text-decoration:none;

		text-transform:uppercase;
		

	}

	.footer-copyright a

	{

		color: #7f7f7f;

		text-decoration:none;

	}

	.footer-copyright a:hover

	{

		color: #fff;	

	}	

/************************Home Content ********************************/		

	#home_table_container{

		width:100%;

		height: auto;

	}

	#home_table_container_heading{

			background:url(../images/body/home_table_container_bg.png) no-repeat top;

			height:37px;

	}

	

/********************** Table Styles ************************************/

	table tr:nth-child(odd) td{

		background:#f8f8f8;

		height:45px;

	}

	table tr:nth-child(even) td{

		background:#d7d7d7;

		height:45px;

	}

	.styled-select {

		width: 129px;

		float:left;

		border:1PX solid #9e9e9e;

		height:30PX;

		margin-left: 8px;

		overflow: hidden;

	}

	#f_header_links{

		width:122px;

		height:auto;

		float:left;

	}

	#f_header_links_title{

		font-family: 'BankGothicLtBTLight';

		font-size:15px;

		color:#7f7f7f;

		text-transform:uppercase;

	}

	#f_header_links_list{

		font-family: 'TradeGothicLTLightRegular';

		color:#7f7f7f;

		font-size:13px;

		margin-bottom:10PX;

	}

	#f_locations{

		font-family: 'TradeGothicLTLightRegular';

		font-size:13px;

		float: left;

		width: auto;

		color: #7f7f7f;

		/*home_table_container;*/

	}

/********************MAP PAGE STYLES****************************/

#map_container{

	width:1108px;

	height:auto;

	margin:0 auto;

	background-image:url(../images/body/map_bg_img.png);

	background-repeat:no-repeat;

	background-position:top;

	border:1px #9f9f9f solid;

	border-radius: 14px;		

}

/************************ STAFF ************************************/

.profile_bg{

	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(223,223,223,0.2) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(223,223,223,0.2))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(223,223,223,0.2) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(223,223,223,0.2) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(223,223,223,0.2) 100%); /* IE10+ */

	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(223,223,223,0.2) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#17000000',GradientType=0 ); /* IE6-9 */

	border:1px #9f9f9f solid;border-radius: 14px;padding: 6px; margin-bottom:10px;

}
/****************************Purchase-page-tab*********************************************/
.purchage_page_tab{ margin-top:15px; width:570px;}
.purchase_page_tab h2
{
font-family: "TradeGothicLTBoldRegular";
font-size: 30px;
color: #666666;
text-transform:uppercase;
padding-bottom:10px;	
}

.deposit_agree {
	margin-bottom:40px;
}

.deposit_agree,
.terms_conditions
{
	width:565px;
	height:auto;	
}

.deposit_agree span,
.terms_conditions span {
	font-family: TradeGothicLTLightRegular;
	font-size: 17px;
	color: #666666;	
	text-transform:uppercase;
	position:relative;	
}

.deposit_agree a,
.terms_conditions a
{
	text-decoration:none;
}
.deposit_agree img,
.terms_conditions img
{
border:none;
float:right;
}
/****************************Purchase-page-tab*********************************************/